[iPhone 4S5.1.1]
type=8
[iPhone 4S5.0.1]
type=6
[iPhone 4S5.0]
type=6
[iPhone 45.1.1]
type=8
[iPhone 45.1]
type=7
[iPhone 45.0.1]
type=1
[iPhone 45.0]
type=1
[iPhone 44.3.5]
type=7
[iPhone 44.3.4]
type=7
[iPhone 44.3.3]
type=1
[iPhone 44.3.1]
type=1
[iPhone 44.2.1]
type=6
[iPhone 44.1]
type=2
[iPhone 44.0.2]
type=2
[iPhone 44.0.1]
type=2
[iPhone 3GS5.1.1]
type=8
[iPhone 3GS5.1]
type=7
[iPhone 3GS5.0.1]
type=1
[iPhone 3GS5.0]
type=1
[iPhone 3GS4.3.5]
type=7
[iPhone 3GS4.3.4]
type=1
[iPhone 3GS4.3.3]
type=1
[iPhone 3GS4.3.2]
type=1
[iPhone 3GS4.3.1]
type=1
[iPhone 3GS4.3]
type=1
[iPhone 3GS4.2.1]
type=6
[iPhone 3GS4.1]
type=2
[iPhone 3GS4.0.2]
type=2
[iPhone 3GS4.0.1]
type=2
[iPhone 3GS4.0]
type=2
[iPhone 3GS3.1.3]
type=3
[iPhone 3GS3.1.2]
type=3
[iPad 35.1.1]
type=8
[iPad 25.1.1]
type=8
[iPad 25.0.1]
type=5
[iPad 25.0]
type=5
[iPad 24.3]
type=4
[iPad 15.1.1]
type=8
[iPad 15.1]
type=7
[iPad 15.0.1]
type=1
[iPad 15.0]
type=1
[iPad 14.3.5]
type=7
[iPad 14.3.4]
type=1
[iPad 14.3.3]
type=1
[iPad 14.3.2]
type=1
[iPad 14.3.1]
type=1
[iPad 14.2.1]
type=6
[iPad 13.2.2]
type=2
[iPad 13.2.1]
type=2
[iPad 13.2]
type=2
[iPod 45.1.1]
type=8
[iPod 45.1]
type=7
[iPod 45.0.1]
type=1
[iPod 45.0]
type=1
[iPod 44.3.5]
type=7
[iPod 44.3.4]
type=1
[iPod 44.3.3]
type=1
[iPod 44.3.2]
type=1
[iPod 44.3.1]
type=1
[iPod 44.2.1]
type=6
[iPod 44.1]
type=2
[iPod 35.1.1]
type=8
[iPod 35.1]
type=7
[iPod 35.0.1]
type=1
[iPod 35.0]
type=1
[iPod 34.3.5]
type=7
[iPod 34.3.4]
type=1
[iPod 34.3.3]
type=1
[iPod 34.3.2]
type=1
[iPod 34.3.1]
type=1
[iPod 34.2.1]
type=6
[iPod 34.1]
type=2
[iPod 34.0]
type=4
[iPod 33.1.3]
type=3
[iPod 33.1.2]
type=3
[1]
path=tools\redsn0w.exe
[2]
path=tools\limera1n_cn.exe
[3]
path=tools\spirit.exe
[4]
path=
[5]
path=tools\IOS50501A5_511_absinthe\absinthe.exe
[6]
path=tools\IOS421_gp_win_rc5_b2\greenpois0n.exe
[7]
path=tools\redsn0w.exe
[8]
path=tools\IOS50501A5_511_absinthe\absinthe.exe